Source: ipsec-tools
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthew Grant <matthewgrant5@gmail.com>
Build-Depends: debhelper (>=7.0.50~), flex, bison, libkrb5-dev, libssl-dev (>= 0.9.6), libpam0g-dev, po-debconf, chrpath, hardening-wrapper, libldap2-dev
Standards-Version: 3.9.3
Vcs-Git: git://anonscm.debian.org/collab-maint/ipsec-tools.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ipsec-tools.git
Homepage: http://ipsec-tools.sourceforge.net/

Package: ipsec-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
Description: IPsec utilities
 IPsec (Internet Protocol security) offers end-to-end security for
 network traffic at the IP layer.
 .
 This package is a Linux port of the utilities from the KAME IPsec
 implementation on BSD.

Package: racoon
Architecture: any
Provides: ike-server
Conflicts: ike-server
Depends: ${misc:Depends}, ${shlibs:Depends}, ipsec-tools (= ${binary:Version}), debconf (>= 0.2.26) | debconf-2.0, adduser, lsb-base (>= 3.0-6), ${perl:Depends}
Description: IPsec Internet Key Exchange daemon
 IPsec (Internet Protocol security) offers end-to-end security for
 network traffic at the IP layer.
 .
 This package is a Linux port of the IKE server from the KAME IPsec
 implementation on BSD.
